Nuova versione di ConverseJS

🗺️ Sei in:Nuova versione di ConverseJS

Nuova versione di ConverseJS

converseJSCome sapete ChatMe ha realizzato il plugin di ConverseJS per WordPress, alcuni utenti però ci hanno segnalato che in alcune circostanze rompe il funzionamento jQuery o di altri plugin.

ChatMe sta perntando realizzando una nuova versione dello stesso che risolve questo problema in modo definitivo usando la nuova funzione wp_add_inline_script messa a disposizione da WordPress 4.5.

L’uso della nuova funzione wp_add_inline_script ha però due risultati:

  1. L’ottimizzazione del codice con l’eliminazione di ben 40 righe
  2. La rottura della compatibilità con versioni precedenti di wordPress

Chiunque desiderasse provare la nuova versione beta può scaricarla ed usarla dopo aver installato WordPress 4.5 che secondo la roadmap uscirà ad aprile.

Ricordiamo che trattandosi di una versione beta non forniamo supporto ma saremmo lieti di essere informati di eventuali malfunzionamenti direttamente in queste pagine, magari come commento a questa news.

By | 2016-10-12T09:42:18+00:00 26 febbraio 2016 - 18:10:28 UTC|Categories: WordPress Plugin|Tags: , , |Commenti disabilitati su Nuova versione di ConverseJS

About the Author:

Mi occupo di informatica, nel tempo libero seguo ChatMe. Mi piace girare in bicicletta per il mio paese e per la campagna che lo circonda. Recentemente ho anche preso ad andare in moto sulla mia Yamaha MT-07. Durante le ferie mi piace stare in montagna e passeggiare per i boschi.

Banner

Entra in Chat

Inserisci l'username e la password per accedere alla chat







Entra nel gruppo

Inserisci il nome del gruppo e il nickname per entrare nella discussione





Accedi col tuo smartphone

QrCode Inquadra il codice qui a lato con il QR Scanner del tuo smartphone e potrai accedere rapidamente alla versione mobile del nostro sito senza nemmeno digitare l'indirizzo.
Per AndroidPer iOS

%d blogger hanno fatto clic su Mi Piace per questo: